<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ja', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'ランダム記述組み合わせ問題の追加';
$string['editingrandomsamatch'] = 'ランダム記述組み合わせ問題の編集';
$string['nosaincategory'] = 'あなたが選択したカテゴリ「 {$a->catname} 」には記述問題がありません。異なるカテゴリを選択するか、このカテゴリ内に問題を作成してください。';
$string['notenoughsaincategory'] = 'あなたが選択したカテゴリ「 {$a->catname} 」には {$a->nosaquestions} 問の問題のみ含まれています。異なるカテゴリを選択してさらに問題を含むようにするか、あなたが設定した選択問題数を減らしてください。';
$string['randomsamatch'] = 'ランダム記述組み合わせ';
$string['randomsamatch_help'] = '学生の視点からは、これは組み合わせ問題のように見えます。違いは組み合わせのための名称または記述 (問題) が現在のカテゴリ内からランダムに取得される点です。未使用の十分な記述問題をカテゴリ内に入れる必要があります。そうでない場合、エラーメッセージが表示されます。';
$string['randomsamatchsummary'] = '組み合わせ問題と似ていますが、特定のカテゴリ内の記述問題をランダムに取得して作成されます。';
