<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ja', version '2.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = '利用可能にしたいオプションすべてを選択してください。既存の設定は変更されません。複数フィールドを選択するにはCTRLキーを押したままにしてください。';
$string['content'] = 'ページコンテンツ';
$string['contentheader'] = 'コンテンツ';
$string['displayoptions'] = '利用可能な表示オプション';
$string['displayselect'] = '表示';
$string['displayselectexplain'] = '表示タイプを選択してください。';
$string['legacyfiles'] = '古いコースファイルの移行';
$string['legacyfilesactive'] = 'アクティブ';
$string['legacyfilesdone'] = '終了';
$string['modulename'] = 'ページ';
$string['modulename_help'] = 'ページではコース内でウェブページを表示および編集できるようにします。';
$string['modulenameplural'] = 'ページ';
$string['neverseen'] = '未確認';
$string['optionsheader'] = 'オプション';
$string['page-mod-page-x'] = 'すべてのページモジュールページ';
$string['page:view'] = 'ページコンテンツを表示する';
$string['pluginadministration'] = 'ページモジュール管理';
$string['pluginname'] = 'ページ';
$string['popupheight'] = 'ポップアップ高 (ピクセル)';
$string['popupheightexplain'] = 'ポップアップウィンドウのデフォルト高を指定してください。';
$string['popupwidth'] = 'ポップアップ幅 (ピクセル)';
$string['popupwidthexplain'] = 'ポップアップウィンドウのデフォルト幅を指定してください。';
$string['printheading'] = 'ページ名を表示する';
$string['printheadingexplain'] = 'コンテンツの上にページ名を表示しますか?';
$string['printintro'] = 'ページ説明を表示する';
$string['printintroexplain'] = 'コンテンツの上にページ説明を表示しますか?';
